.dot-line-l2 {
	border-top: thin solid #666666;
	border-right: thin solid #666666;
	border-bottom: thin solid #666666;
	border-left: thin none #666666;
}
.dot-line-r2 {
	border: thin solid #666666;
}
.dot-line-m2 {
	border-top: thin solid #666666;
	border-right: thin solid #666666;
	border-bottom: thin none #666666;
	border-left: thin none #666666;
	padding-left: 10pt;
}
.dot-line2 {
	border-top: thin solid #666666;
	border-right: thin solid #666666;
	border-bottom: thin none #666666;
	border-left: thin solid #666666;
}
.dot-line-botom2 {
	border-top: thin solid #666666;
	border-right: thin solid #666666;
	border-bottom: thin solid #666666;
	border-left: thin none #666666;
}
.sp1 {
	padding-left: 15px;
}
.line02-pri {
	border: medium solid #FF0000;
}
.back {
	padding-left: 5px;
}
.bg1 {
	background-image: url(map/dod.jpg);
	background-repeat: repeat-x;
}
.waku {
	border: thin double #3333FF;
}
.waku2 {
	border: medium dashed #006600;
}
